import { Suspense } from 'react'
import BibleReader from './reader'

export default function BiblePage() {
  return (
    <Suspense fallback={<div>Loading...</div>}>
      <BibleReader />
    </Suspense>
  )
}